REDIS-CLI(1)

NAME
redis-cli - Command-line client to redis-server

SYNOPSIS
redis-cli [options]

DESCRIPTION
Redis is a key-value database. It is similar to memcached but the dataset is not volatile and other datatypes (such as lists and sets) are natively supported.

redis-cli provides a simple command-line interface to a Redis server.

OPTIONS
See redis-doc for more information on the commands Redis accepts.

AUTHOR
redis-cli was written by Salvatore Sanfilippo.

This manual page was written by Chris Lamb <lamby@debian.org> for the Debian project (but may be used by others).